.left-aligned {
    text-align: left !important;
}

.RadGrid_Sunset .rgHeader, .RadGrid_Sunset th.rgResizeCol, .RadGrid_Sunset .rgHeaderWrapper
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ac0002 !important;
    background: url("sprite.png") repeat-x scroll 0 -2300px #B94D0A !important;
    border-color: #E98879 #CD6A3F #71250A #872B07;
    border-image: none;
    border-right: 1px solid #CD6A3F;
    border-style: solid;
    border-width: 0 1px 1px;
}

tr.rcbReadOnly td
{
    padding: 0px !important;
}

.rgEditRow td
{
    padding: 2px !important;
}

.modal-content
{
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    margin-left: -425px !important;
    top: 97px !important;
    width: 850px !important;
}

.form-horizontal
{
}

ol > li
{
    list-style-type: none;
}

tr:not(.rgSelectedRow) > .rgRow:hover
{
    background-color: #F5F5F5 !important;
    cursor: pointer !important;
}

tr::not(.rgSelectedRow) > .rgAltRow:hover
{
    background-color: #F5F5F5 !important;
    cursor: pointer !important;
}

.checkbox
{
    color: #24358B !important;
}

span
{
    color: #24358B;
}
li > a
{
    color: #24358B;
}
.rgHeader
{
    border: solid #24358B 0px !important;
}
.RadTreeView_Sunset .rtHover .rtIn
{
    background-color: #feebD0 !important;
    background-image: url("assets/images/vlasnicka_bkg.png") !important;
    border-color: #CA9A3E;
    color: #863D02;
}

.RadComboBox_Sunset .rcbInputCell, .RadComboBox_Sunset .rcbArrowCell
{
    background-image: url("../../assets/images/linije.png"  ) !important;
}
.RadCalendar_Sunset .rcTitlebar .rcFastNext
{
    background-image: url("sprite.png");
    color: #CCCCCC;
    height: 17px;
    margin: 2px 2px 0;
    width: 18px;
}

.container2
{
    max-width: 1024px;
    margin: auto;
}
ul.tabs
{
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 32px;
    border-bottom: 0px solid #999;
    border-left: 0px solid #999;
    width: 100%;
}
ul.tabs li
{
    float: left;
    margin: 0;
    padding: 0;
    height: 31px;
    line-height: 31px;
    border: 0px solid #999;
    border-left: none;
    margin-bottom: -1px;
    background: #F0F0F0;
    overflow: hidden;
    position: relative;
    width: 25%;
}
ul.tabs3 > li
{
    width: 33.3333% !important;
}
ul.tabs4 > li
{
    width: 25% !important;
}
ul.tabs li a
{
    text-decoration: none;
    color: #000;
    display: block;
    font-size: 1.2em;
    padding: 0 20px;
    border: 1px solid #fff;
    outline: none;
}
ul.tabs li a:hover
{
    background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover
{
    background: #fff;
    border-bottom: 1px solid #fff;
}
.tab_container
{
    border: 0px solid #999;
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #fff;
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
}
.tab_content
{
    padding: 20px;
    font-size: 1.2em;
}
.tab_content h2
{
    font-weight: normal;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ddd;
    font-size: 1.8em;
}
.tab_content h3 a
{
    color: #254588;
}
.tab_content img
{
    float: left;
    margin: 0 20px 20px 0;
    border: 1px solid #ddd;
    padding: 5px;
}

.spremi_button
{
    float: right;
}

.form-group
{
    margin-bottom: 15px !important;
}
#daniEmitiranja
{
    list-style-type: none;
}
.rsAllDayWrapper
{
    display: none;
}

.mainCurrency {
    visibility: visible;
    margin-right: 5px;
    color: #333;
}
.alternateCurrency {
    visibility: visible;
    color: #5a5a5a;
    font-size: 9px;
    display: none;
    margin-left: 5px;
}